Description

1. Topics for master thesis from the Stream Data Analytics and Machine
Learning laboratory NSU

Topics are attached to this issue. Contact person: Evgeniy Paviovskiy @eugene, e.pavlovskiy@g.nsu.ru

2. Papers assighment and scheduling

Current assignment see in Seminars schedule.

History

#1 - 2020-09-30 14:08 - Evgeniy Pavlovskiy
- File Stream Data Analytics.pptx added

#2 - 2020-09-30 14:09 - Evgeniy Pavlovskiy

- Description updated

#3 - 2020-09-30 16:24 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Hami - 16%, Mikhail Rodin - 36%, Nikita - 90% to Hami - 16%, Mikhail Rodin - 36%, Nikita - 90%, Viadimir
Kamenev - 100%, bonanHos AptéM - 100%

- Participants Mark Baushenko, Sergey Verbitskiy, Svetlana Kuchuganova added
#4 - 2020-09-30 16:24 - Evgeniy Pavlovskiy

- Status changed from New to Resolved

- % Done changed from 0 to 80
#5 - 2020-10-13 18:40 - Evgeniy Pavlovskiy
- Status changed from Resolved to Closed

- % Done changed from 80 to 100
